Bug 1286148 - [RHEV-RHS] App VMs getting paused, after 'remove-brick start' operation
[RHEV-RHS] App VMs getting paused, after 'remove-brick start' operation
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Raghavendra G
Anoop
: ZStream
Depends On: 1059691
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:01 EST by Susant Kumar Palai
Modified: 2016-09-17 10:54 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1059691
Environment:
virt rhev integration
Last Closed: 2015-12-03 10:28:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 SATHEESARAN 2015-12-03 10:28:59 EST
This issue is no longer seen with RHGS 3.0 or RHGS 3.1.z.
Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.